/*******************************************\
* allgemeine Styledatei der Church of Doom  *
\*******************************************/

/* Linkverhalten */

:link {
  color : #CC0000;
  text-decoration : none ;
}

:visited {
  color : #CC0000;
  text-decoration : none ;
}

:active {
  color : #EE0000;
  text-decoration : underline ;
}    

:hover {
  color : #EE0000;
  text-decoration : underline ;
}

/* Standardtags (für andere Darstellung die #Tags benutzen!) */

body, a, td, p, div {
  color : #D8BA96 ;
  text-decoration : none ;
  font-size: 11pt;
}

#gold {
  color : #D8BA96 ;
}

.red {
  color : #CC0000;
}

.boldred {
  color : #CC0000;
  font-weight : bold;
}

.bigred {
  color : #CC0000;
  font-family : Exocet;
}

/* dg 1.4.20 - Webfont-Support ergänzt */

@font-face {
  font-family: "Exocet";
  src: url("./files/ExocetHeavy/EXH.eot"); /* IE9 Compat Modes */
  src: url("./files/ExocetHeavy/EXH.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./files/ExocetHeavy/EXH.otf") format("opentype"), /* Open Type Font */
    url("./files/ExocetHeavy/EXH.svg") format("svg"), /* Legacy iOS */
    url("./files/ExocetHeavy/EXH.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./files/ExocetHeavy/EXH.woff") format("woff"), /* Modern Browsers */
    url("./files/ExocetHeavy/EXH.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}